form { margin:0;padding:0;}

.nullmargs { margin:0;}

.large { font-size:1.2em;}
.larger { font-size:1.3em;}
.small { font-size:0.9em;}
.xsmall { font-size:0.85em;}
a.xsmall { font-size:0.7em;}
a.small { font-size:1em;}
.b { font-weight:bold;}
.n { font-weight:normal;}
.ul { text-decoration:underline !important;}
.taright{ text-align:right !important;}
.tacenter { text-align:center !important;}


.collapsed { border-collapse:collapse;}

.vtop,table.vtop tr td, tr.vtop td { vertical-align:top;}
.vtbop,table.vtbop tr td, tr.vtbop td { vertical-align:text-bottom;}
.vbot,table.vbot tr td, tr.vbot td { vertical-align:bottom;}
.vmid,table.vmid tr td, tr.vmid td { vertical-align:middle;}
.vbase,table.vbase tr td, tr.vbase td { vertical-align:baseline;}

.inline { display:inline;}
.separator { border-bottom:1px dotted #d0d0d0;}

.half { width:48%;}

.hidden { display:none;}
.block { display:block;}

img.framed { border:1px solid #eee;padding:10px;background:#fff;}

.posrel { position:relative;}
.posabs { position:absolute;}

.fl { float:left;}
.fr { float:right;}
.cr { clear:right;}
.cl { clear:left;}
.cb { clear:both;}

.upper { text-transform:uppercase;}
.lower { text-transform:lowercase;}

.odd { background:#f8f9fa; }
.even {background:#fff;}
.oe_border { border-bottom:1px solid #e6e6e5;}

.red { color:#ff0000 !important;}
.green {color:#2b9900 !important;}
.orange {color:#ffa200 !important;}
.white { color:#fff !important;}

.cp { cursor:pointer;}
.cm{cursor:move;}

.clear {clear:both;}
hr.clear {clear:both;height:1px;border:0;margin:0;padding:0;overflow:hidden;font-size:1px;line-height:1px;}

.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {	height: 1%;}


.w250 { width:250px;}
.w100prc { width:100%;}

.m0 { margin:0px !important;}
.ml0 {margin-left:0px !important;}
.mr0 {margin-right:0px !important;}
.mt0 {margin-top:0px !important;}
.mb0 {margin-bottom:0px !important;}

.m5 { margin:5px !important;}
.ml5 {margin-left:5px !important;}
.mr5 {margin-right:5px !important;}
.mt5 {margin-top:5px !important;}
.mb5 {margin-bottom:5px !important;}

.m10 { margin:10px !important;}
.ml10 {margin-left:10px !important;}
.mr10 {margin-right:10px !important;}
.mt10 {margin-top:10px !important;}
.mb10 {margin-bottom:10px !important;}


.m15 { margin:15px !important;}
.ml15 {margin-left:15px !important;}
.mr15 {margin-right:15px !important;}
.mt15 {margin-top:15px !important;}
.mb15 {margin-bottom:15px !important;}

.m20 { margin:20px !important;}
.ml20 {margin-left:20px !important;}
.mr20 {margin-right:20px !important;}
.mt20 {margin-top:20px !important;}
.mb20 {margin-bottom:20px !important;}


.p0 { padding:0px !important;}
.pl0 {padding-left:0px !important;}
.pr0 {padding-right:0px !important;}
.pt0 {padding-top:0px !important;}
.pb0 {padding-bottom:0px !important;}

.p5 { padding:5px !important;}
.pl5 {padding-left:5px !important;}
.pr5 {padding-right:5px !important;}
.pt5 {padding-top:5px !important;}
.pb5 {padding-bottom:5px !important;}

.p10 { padding:10px !important;}
.pl10 {padding-left:10px !important;}
.pr10 {padding-right:10px !important;}
.pt10 {padding-top:10px !important;}
.pb10 {padding-bottom:10px !important;}

.p15 { padding:15px !important;}
.pl15 {padding-left:15px !important;}
.pr15 {padding-right:15px !important;}
.pt15 {padding-top:15px !important;}
.pb15 {padding-bottom:15px !important;}

.p20 { padding:20px !important;}
.pl20 {padding-left:20px !important;}
.pr20 {padding-right:20px !important;}
.pt20 {padding-top:20px !important;}
.pb20 {padding-bottom:20px !important;}